-- 基础信息
base_info = {
	group_id = 133002376
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 376003, gadget_id = 70220020, pos = { x = 1994.058, y = 253.382, z = -408.098 }, rot = { x = 1.934, y = 358.504, z = 348.439 }, level = 10, area_id = 3 },
	{ config_id = 376004, gadget_id = 70220020, pos = { x = 1989.203, y = 254.696, z = -415.328 }, rot = { x = 349.247, y = 283.388, z = 354.821 }, level = 1, area_id = 3 },
	{ config_id = 376011, gadget_id = 70220020, pos = { x = 1994.171, y = 254.145, z = -426.992 }, rot = { x = 6.205, y = 22.719, z = 349.314 }, level = 10, area_id = 3 },
	{ config_id = 376012, gadget_id = 70220020, pos = { x = 2006.864, y = 251.122, z = -423.774 }, rot = { x = 347.973, y = 295.870, z = 353.650 }, level = 10, area_id = 3 },
	{ config_id = 376013, gadget_id = 70220020, pos = { x = 2004.334, y = 251.359, z = -413.060 }, rot = { x = 348.527, y = 228.463, z = 6.335 }, level = 10, area_id = 3 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 376003, 376004, 376011, 376012, 376013 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
